IKAROS(1)

NAME
    ikaros - Ikaros manages drivers for your devices

SYNOPSIS
    ikaros [command] [flags] [arguments]

DESCRIPTION
    Ikaros is a command line tool for managing drivers for your devices

OPTIONS

IKAROS COMMANDS
    list-devices
        List devices

    install
        Install a driver

    auto-install
        Auto install correct drivers

AUTHORS

Written by Vanilla OS contributors.

REPORT BUGS TO

https://github.com/vanilla-os/ikaros/issues

LICENSE

GPLv3+: GNU GPL version 3 or later <http://gnu.org/licenses/gpl.html>.

IKAROS SUBCOMMANDS

SUBCOMMAND LIST-DEVICES
    List devices

  SYNOPSIS
    list-devices [command] [flags] [arguments]

  DESCRIPTION

    List all devices

  OPTIONS
  -j, --json list-devices.json

  GLOBAL OPTIONS

  EXAMPLES
    ikaros list-devices

SUBCOMMAND INSTALL
    Install a driver

  SYNOPSIS
    install [command] [flags] [arguments]

  DESCRIPTION

    Install a driver

  OPTIONS

  GLOBAL OPTIONS

  EXAMPLES
    ikaros install

SUBCOMMAND AUTO-INSTALL
    Auto install correct drivers

  SYNOPSIS
    auto-install [command] [flags] [arguments]

  DESCRIPTION

    Auto install the correct drivers for all devices

  OPTIONS

  GLOBAL OPTIONS

  EXAMPLES
    ikaros auto-install